@charset "UTF-8";
@font-face {
    font-family: HestyAqakyRegular;
    src: url(../font/HestyAqakyRegular.ttf);
}

#container,
html {
    display: block;
    background-color: #eae7dc;
}

* {
    box-sizing: border-box;
    scrollbar-width: 18px;
    scrollbar-color: #eae7dc #56472f;
}

*::-webkit-scrollbar {
    width: 18px;
}

*::-webkit-scrollbar-track {
    background: #eae7dc;
}

*::-webkit-scrollbar-thumb {
    background-color: #56472f;
    border-radius: 1px;
}


/* text styles */

h1,
h2,
h3,
h4,
nav ul li a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

h1,
h2 {
    font-family: "HestyAqakyRegular", serif;
}

h1 {
    padding: 1rem 0 1rem 0;
    font-size: 3.5rem;
}

h2 {
    padding: 1rem 0 1rem 0;
    font-size: 2.7rem;
}

h3 {
    padding: 2rem 0 1rem 0;
    font-size: 1.6rem;
}

h4 {
    font-size: 1.2rem;
}

p,
fieldset,
input,
table,
figcaption {
    color: #56472f;
    font-family: sans-serif;
}

p {
    line-height: 1.6;
    overflow-wrap: break-word;
    word-break: break-word;
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}


/* image styles */

img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


/* header styles */

header {
    margin-top: 10rem;
    z-index: 999;
    overflow: hidden;
    text-align: center;
    width: 100%;
}


/* main styles */

main {
    text-align: center;
    width: 50%;
    padding: 1rem;
    margin: 0 auto;
}


/* footer styles*/

footer {
    color: #000;
}

footer p {
    text-align: right;
    font-size: 0.7rem;
    margin-left: 1rem;
    color: rgba(7, 100, 7, 0.7);
}


/* fieldset */

fieldset {
    background-color: rgba(233, 128, 116, 0.2);
    width: 24rem;
    border: solid medium;
    margin: 0 auto;
    padding: 1rem;
}

label {
    width: 100%;
    float: none;
    text-align: center;
    margin-right: 10px;
}

input {
    text-align: center;
}


/* table styles*/

table {
    width: 30rem;
    margin: 0 auto;
    padding: 10px;
    text-align: left;
}

table th {
    background-color: #eae7dc;
    border-bottom: solid 2px;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
}

table td {
    padding: 10px;
}

table tr:nth-child(odd) {
    background-color: rgba(233, 128, 116, 0.2);
}


/* Slideshow container */

.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
}

.slideshow-container img {
    width: 100%;
}

.mySlides {
    display: none;
}


/* div styles */

#active p {
    color: #f7f9fb;
}

#flex_main {
    display: flex;
}

#facebook-logo {
    width: 50px;
    height: 50px;
}

#instagram-logo {
    width: 70px;
    height: 70px;
}

#contact-info {
    margin-left: 15rem;
}

#contact-info p {
    text-align: center;
}

#nanogallery2 {
    z-index: 0;
}

div.dotlist {
    text-align: center;
}

div.dotlist ul {
    display: inline-block;
    text-align: center;
    width: 30rem;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
}

div.dotlist ul li {
    color: #56472f;
    font-family: sans-serif;
    line-height: 1.6;
    font-size: 1rem;
    font-weight: 400;
}


/* media queries*/

@media (max-width: 1400px) {
    main {
        width: 65%;
    }
}

@media (max-width: 1100px) {
    #flex_main {
        display: inline;
    }
    #contact-info {
        margin-left: 0;
    }
    main {
        width: 80%;
    }
}

@media only screen and (max-width: 700px) {
    header {
        margin-top: 8rem;
    }
    h1 {
        font-size: 2rem;
    }
    div.dotlist ul {
        width: 25rem;
    }
}

@media only screen and (max-width: 480px) {
    fieldset {
        width: 80%;
    }
    nav {
        height: 6rem;
    }
    main {
        width: 100%;
    }
    h1 {
        font-size: 1.8rem;
    }
    h2 {
        padding: 1rem 0 1rem 0;
        font-size: 1.8rem;
    }
    h3 {
        padding: 2rem 0 1rem 0;
        font-size: 1.2rem;
    }
    p {
        font-size: 0.9rem;
    }
    div.dotlist ul {
        padding-left: 1rem;
        width: 18rem;
    }
}


/* Fading animation */

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 5s;
    animation-name: fade;
    animation-duration: 5s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

@keyframes fade {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}